RubyGems Navigation menu

aws-sdk-datasync 1.4.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.51.0 - October 25, 2022 (72 KB)
  2. 1.50.0 - October 24, 2022 (67,5 KB)
  3. 1.49.0 - July 15, 2022 (66,5 KB)
  4. 1.48.0 - June 28, 2022 (66 KB)
  5. 1.47.0 - May 27, 2022 (64 KB)
  6. 1.4.0 - May 13, 2019 (30,5 KB)
Zeige alle Versionen (53 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    b09ffe8ec369fdade65df425cf45fbc89510debd6354b91b3f4aa983263008da

    Downloads insgesamt 42.501.738

    Für diese Version 55.695

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: